html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}
@font-face {font-family: 'oxygenlight';src: url('../webfonts/oxygen-light_2-webfont.eot');src: url('../webfonts/oxygen-light_2-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/oxygen-light_2-webfont.woff') format('woff'),url('../webfonts/oxygen-light_2-webfont.ttf') format('truetype'),url('../webfonts/oxygen-light_2-webfont.svg#oxygenlight') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'oxygenregular';src: url('../webfonts/oxygen-regular_2-webfont.eot');src: url('../webfonts/oxygen-regular_2-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/oxygen-regular_2-webfont.woff') format('woff'),url('../webfonts/oxygen-regular_2-webfont.ttf') format('truetype'),url('../webfonts/oxygen-regular_2-webfont.svg#oxygenregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'oxygenbold';src: url('../webfonts/oxygen-bold_2-webfont.eot');src: url('../webfonts/oxygen-bold_2-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/oxygen-bold_2-webfont.woff') format('woff'),url('../webfonts/oxygen-bold_2-webfont.ttf') format('truetype'),url('../webfonts/oxygen-bold_2-webfont.svg#oxygenbold') format('svg');font-weight: normal;font-style: normal;}


body {
	font-family: oxygenregular
}
img {
    max-width: 100%;
    height: auto;
}
#Form_ContactForm
{
display:none;
}

h3 {  font-size: 1.8em;  line-height: 1.3em;}
strong, b {
  font-weight: 900;
}
.find-us #pointone {
  margin-left: 180px;
  margin-top: -20px;
  position: relative;
  width: 10px;
}
.find-us2 #pointone {  margin-left: 180px;  margin-top: -26px;  position: relative;  width: 10px;}
#pointtwo {
  margin-left: 190px;
  margin-top: 5px;
  position: relative;
  width: 10px;
}
#pointthree {  margin-left: 205px;  margin-top: -17px;  position: relative;  width: 10px;}
#pointfour {  margin-left: 210px;  margin-top: 17px;  position: relative;  width: 10px;}
#pointfive {
  margin-left: 185px;
  margin-top: 25px;
  position: relative;
  width: 10px;
}
#pointsix {
  margin-left: 210px;
  margin-top: -75px;
  position: relative;
  width: 10px;
}
#pointseven {
  margin-left: 200px;
  margin-top: -10px;
  position: relative;
  width: 10px;
}
#pointeight {  margin-left: 155px;  margin-top: 40px;  position: relative;  width: 10px;}

#pointnine {  margin-left: 135px;  margin-top: 35px;  position: relative;  width: 10px;}
#pointten {
  margin-left: 95px;
  margin-top: 40px;
  position: relative;
  width: 10px;
}
#pointeleven {
  margin-left: 175px;
  margin-top: -230px;
  position: relative;
  width: 10px;
}
#pointtwelve {
  margin-left: 125px;
  margin-top: 140px;
  position: relative;
  width: 10px;
}
/* MAIN LAYOUT */
body {
  background: none repeat scroll 0 0 #ffffff;
  margin: 0;
  min-width: 240px;
}
.typography h2 {
  text-transform: uppercase;
        font-family: oxygenbold;
      font-size: 187.5%;
      color: #526565; 
margin-bottom: 1em;
}
.typography p {
  color: #666;
  font-family: oxygenregular;
  font-size: 81.25%;
  line-height: 2em
  
}

#transwhitebox {
  color: #495B5B;
  font-family: oxygenregular;
  margin-top: 220px;
  position: absolute;
  top: 0;
  width: 500px;
  margin-left: 550px;
}
#whoweare a {
  color: #3399ff;
}
#findustext a {
  color: #3399ff;
}
#findustitle {
  margin-left: 700px;
  margin-top: 450px;
  position: absolute;
  top: 0;
  width: 130px;
}


.UserDefinedForm .main .inner .content-container {
 background-color:#ffffff;
 padding-top:30px;
}

.HomePage .main {
  background-color: #FFFFFF;
  background-image: url("../images/backgroundgradient.png");
  background-position: center top;
  background-repeat: repeat-x;

}
.inner {
  margin: 0 auto;
  width: 96%;
  max-width: 61.5625em;
}

.home-slideshow {
	max-width: 985px;
	margin: 0 auto;
  width: 100%;
	position: relative;
	/*Style sideshow div*/
}
	.home-slideshow .slideshow-content {
		position: absolute;
		top: 0;
		right: 0;
		width: 35%;
		/*Style the div with the text inside*/
	}
		.home-slideshow .slideshow-content p {
			/*Style paragraph text*/
		}
		.home-slideshow .slideshow-content h1 {
			/*Style header*/
		}
		.home-slideshow .slideshow-content h3 {
			/*Style 2nd header*/
		}




/* HEADER */
.header {
    background: #ffffff;
}
.header .inner {
  background-image: url("../images/navbackgroundgrad.png");
  background-position: right top;
  background-repeat: no-repeat;
  min-height: 72px;
  position: relative;
  height: 80px;
  width: 100%;

} 

/* NAVIGATION */

.header nav ul{
	margin-top: 2.4em;
	float: right
}
.header .primary li {
	display: inline;
	margin-left: 1.5em;
}

a#logo {
	display: block;
	font-size: 100%;
	width: 16em;
	height:4.4375em;
	background: url('../images/asmusslogo.png');
	float: left;
	margin-top: .5em;

}
.header .primary li {
	display: inline
}
.header .primary li a {
  color: #888888;
  text-decoration: none;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 125%;
  
  font-family: oxygenlight;
}
	.header .primary li a:hover {
	    color: #000000;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #ff6600;
	}
	
.HomePage .content-container {
	float: left;
  width: 100%;
  max-width: 35em;
  padding-top: 1em;
}

/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after, .typography:after, form:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}



/* FOOTER */
.footer {
  background: none repeat scroll 0 0 #CED4D6;
  color: #999999;
  margin: 0 auto;
  margin-top: 1em;
  height: 60px;
  line-height: 22px;
  padding-bottom:5px;
  padding-top: 60px;
  margin-bottom: 3.125em;
}
#whitetext {
  color: #ffffff;
}


.footer .inner {
  padding: 0px;
}
.footer a {
  color: #666666;
}
	.footer a:hover {
	    color: #B90000;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}

    .find-us {
      float: right;
     
      height: 19.375em;
      padding-top: 1em;
      width: 24em;
      background-image: url('../images/homepagemap.png');
      background-repeat: no-repeat;
      background-position: 25% 20%
    }
.find-us2 {  
    background-image: url("../images/contact-page-map.jpg"); 
   background-position: 25% 50%;  background-repeat: no-repeat;  
   height: 19.375em;   
   max-width: 24em;
   width: 100%;
}
    .find-us h2{
      font-family: oxygenbold;
      font-size: 187.5%;
      color: #526565; 

    }
        .find-us2 h2{
      font-family: oxygenbold;
      font-size: 187.5%;
      color: #526565; 

    }
.find-us .details {
  color: #999999;
  float: right;
  font-family: oxygenregular;
  font-size: 81.25%;
  margin-top: -3em;
  width: 44%;
}
.find-us2 .details {
  color: #999999;
  float: right;
  font-family: oxygenregular;
  font-size: 81.25%;
  margin-top: 8em;
  margin-bottom: 4em;
  width: 44%;
}
.find-us .details h4 {
    font-family: oxygenbold;
    font-size: 75%;
    color: #666666;
    margin-bottom: .75em;
 
}
.find-us .details p {
  font-size: 67.75%;
  font-family: oxygenregular;
  color: #999;
  line-height: 2em
}
.find-us .details a {
  display: block;
   font-size: 67.75%;
  font-family: oxygenregular;
  color: #3399ff;
  line-height: 2em
}
.line {
  border-top: 3px solid #d8e2e4;
  margin-top: 1em;
}
.phone {
  padding-top: .5em;
}

nav a{
  text-decoration: none
}
footer nav.primary  ul{
  float: right;
  margin-right: 1em !important ;
}
footer nav a {
  text-transform: lowercase;
  font-size: 75%;
  font-family: oxygenbold

}
footer nav a:before {
  content: " | ";
}
footer nav ul li:first-child a:before {
  content: " ";
}
.copyright span {
  font-size: 66.75%;
  color: #fff;
  font-family: oxygenregular;

}
.copyright {
  clear: both;
  float: right;
  margin-right: 1em
}

#DoNotCheck {
  display: none
}
.ContactPage .left {
  float: left;
  width: 30.45%;
  margin-right: 2%;
}
.ContactPage .left.last {
  width: 34.45%;
  margin-right: 0;
}
.ContactPage .find-us2 {
  padding-bottom: 2em;
  max-width: 100%;

}

.ContactPage .find-us2:after {
      height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
@media (min-width:  61.625em) {
  .close-button, .direct-contact, .menu-button, .menu-title {
    display: none
  }
}
@media (max-width:  63.5625em) {
  .find-us2 .details {
    margin-top: 12em;
    width: 55%;
  }
}
@media (max-width:  61.5625em) {
  .header nav ul {
    margin-right: 2%;
  }

  .HomePage .content-container {
    width: 42%;
    font-size: 80%;
  }
  .find-us {
  
   }
  footer .close-button, footer .direct-contact, footer .menu-button, footer .menu-title {
    display: none
  }

  .close-button {
    float: right;
    position: relative;
    z-index: 3;
    cursor: pointer;
    padding-left: 2em;
    margin-right: 1em;
    cursor: pointer;
  }
  .close-button:before {
    content: "X";
    font-size: 250%;
    color: #6a3843;
    line-height: .8em;
    margin-right: .25em;

  }
  header nav {
    clear: both;
   background-color: #FFFFFF;
  background-image: url("../images/backgroundgradient.png");
  background-position: center top;
  background-repeat: repeat-x;
    width: 80%;
    max-width: 20em;
    padding: .75em 0 .5em 4%;
    position: fixed;
    top: 0;
    margin-top: 0;
    right: -110%;
    z-index: 90; 
    min-height: 100%;
    transition: all 1s ease-in-out;

  }
  .mobile-exit {
    cursor: pointer;
    display: block;
    position: fixed;
    height: 100%;
    width: 100%;
    right: -110%;
  }
  header nav h2 {
    color: #6a3843;
    font-family: 'oxygenregular';
    font-size: 175%;

  }
  header nav li {
    float: none;
    margin-top: 1.25em;
    display: block !important;
    margin-left: 0;
  }
  .header .primary li a {
    font-size: 150%;
    font-weight: normal;
    color: #000 !important;
  }
  .menu-button {
    font-size: 132.5%;
    color: #fff;

    background: #ff6600;
    cursor: pointer;
    float: right;
    margin-top: .75em;
    margin-right: 2%;
    padding: .5em 1.25em;
    font-family: 'oxygenregular'
  }
}
@media (max-width:  45em) {
  .line {
    border-top: none;
  }
  .ContactPage .left {
    width: 46%;
    margin-left: 2%;
  }
  .ContactPage .left.last {
    width: 100%;
  }
  .ContactPage .find-us2 {
    width: 50%;
    float: left;

  }
   .ContactPage .left.last p, .ContactPage .left.last a {
     
   }
   .ContactPage .find-us2 {
    float: right;
    width: 56%;
    margin-right: 2%;
   }

   .header nav ul {
      float: none;
   }
   .typography img.right {
    max-width: 100%
   }
   .find-us  {
    margin: 0 auto; 
    float: none;
   }
   .HomePage .content-container {
    width: 100%;
    max-width: none;
    float: none;
    padding-bottom: 2em;
   }
}

@media (max-width:  33em) { 
  .ContactPage .find-us2 {
    float: none;
    width: 100%;
    margin-right: 0;
   }
  .ContactPage .left {
    width: 100%;
    
  }
  a#logo {
    font-size: 65%;
    background-size: 100%;
    margin-top: 1.25em;
  }
}
@media (max-width:  25em) {
  .find-us .details {
    margin: 0 auto;
    margin-top: 10em;
    float: none;
  }
  .find-us {
    height: auto;
    width: 100%;
    background-position: 2.9em .3em
  }
  .find-us h2 {
    text-align: center
  }

 }